[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmbim: A library for talking to WWAN modems and devices which speak the Mobile Interface Broadband Model (MBIM) protocol

Name:libmbim
Release:1.20.4-1mamba
Architecture:x86_64
Group:System/Libraries
Description:libmbim is a glib-based library for talking to WWAN modems and devices which speak the Mobile Interface Broadband Model (MBIM) protocol.
Size:353.33 KB
Download:libmbim-1.20.4-1mamba.x86_64.rpm
Source RPM:libmbim
Provides:libmbim[=1.20.4-1mamba] libmbim(x86-64)[=1.20.4-1mamba] libmbim-glib.so.4()(64bit)
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgudev-1.0.so.0()(64bit) libmbim-glib.so.4()(64bit) rtld(GNU_HASH)
RPM requirements:ldconfig glibc libglib libgudev ldconfig
Required by:libmbim-apidocs(x86_64) libmbim-devel(x86_64) libmbim-tools(x86_64) libqmi(x86_64) libqmi-tools(x86_64) ModemManager(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/9f /usr/lib/.build-id/9f/b36da1edbd0e119c565060e84a9a2e5548ccfd /usr/lib/.build-id/e9 /usr/lib/.build-id/e9/925c7119a3328f04d14fa5042281dda40b6bd1 /usr/lib64/libmbim-glib.so.4 /usr/lib64/libmbim-glib.so.4.4.1 /usr/libexec64/mbim-proxy /usr/share/doc/libmbim-1.20.4 /usr/share/doc/libmbim-1.20.4/AUTHORS /usr/share/doc/libmbim-1.20.4/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.